.container {
  background-image: linear-gradient(to right, #4facfe, #00f2fe);
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;

  .card {
    width: 100%;
    max-width: 400px;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #f5f5f5;
    text-align: center;

    .formField {
      margin-bottom: 15px;
    }

    .registerButton {
      margin-top: 20px;
    }
  }
}
